# xbmtopbm

Updated: 31 August 1988
Table Of Contents

## NAME

xbmtopbm - convert an X11 or X10 bitmap to a PBM image

## SYNOPSIS

xbmtopbm [bitmapfile]

## DESCRIPTION

This program is part of Netpbm.

xbmtopbm reads an X11 or X10 bitmap as input and produces a PBM image as output.

## SEE ALSO

pbmtoxbm, pbmtox10bm, pbm

## AUTHOR

Copyright (C) 1988 by Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR